<!--See the general documentation guidelines https://docs.gitlab.com/ee/development/documentation -->

<!-- Mention "documentation" or "docs" in the MR title -->

<!-- Use this description template for new docs or updates to existing docs. For changing documentation location use the "Change documentation location" template -->

## What does this MR do?

<!-- Briefly describe what this MR is about -->

## Related issues

<!-- Mention the issue(s) this MR closes or is related to -->

Closes 

## Author's checklist

- [ ] Apply the correct labels and milestone
- [ ] Reference this MR from other subject-related docs


## Review checklist

- [ ] PM's review

